body {
    background-color: #FFFFFF;
}

.content.landing {
    color: #000000;
    padding-top: 450px;
}

.optinCampaignDeclineLink
{
    color: #666666;
}

.first-layer {
    margin-left: -20px;
    width: 330px;
    position: absolute;
    top: 0;
}

.first-layer__background {
    width: 100%;
}

.container-date {
    font-family: 'Open Sans', sans-serif;
    color: #0167b1e3;
    position: absolute;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: -1px;
    top: 68px;
    left: 46px;
    font-weight: 600;
}

#flexyear,
#flexmonth
{
    display: inline-block;
}

.first-layer__block {
    width: 118px;
    height: 74px;
    display: inline-block;
    position: absolute;
    padding-top: 17px;
}

.first-layer__first-block {
    top: 138px;
    left: 47px;
}

.first-layer__second-block {
    top: 138px;
    left: 165px;
    width: 125px;
}

.first-layer__third-block {
    top: 229px;
    left: 47px;
    padding-top: 8px;
}

.first-layer__forth-block {
    top: 229px;
    left: 165px;
    padding-top: 11px;
    width: 125px;
}

.first-layer__first-block img,
.first-layer__second-block img,
.first-layer__forth-block img
{
    width: 26px;
}

.first-layer__third-block img {
    width: 40px;
}

.first-layer__block p {
    color: #0067b2;
    font-size: 12px;
    padding-top: 10px;
    letter-spacing: -1px;
    font-family: 'Open Sans', sans-serif;
}

.first-layer__price {
    text-transform: uppercase;
    background: #ffffff;
    border: 1px solid #22e096;
    padding: 12px 0;
    font-size: 10px;
    color: #010101;
    width: 241px;
    position: absolute;
    top: 343px;
    left: 47px;
}

.first-layer__button-submit {
    width: 195px;
    position: absolute;
    top: 400px;
    left: 73px;
}

.first-layer__price span {
    padding-top: 2px;
}

.landing .green_panel{
    height: 0;
}

#registration {
    visibility: hidden;
    opacity: 0;
    height: 0;
}

.arrow-form {
    height: 0;
    width: 16px;
    position: absolute;
    left: 141px;
    top: 257px;
    border-top: 28px solid transparent;
    border-left: 15px solid #E7ECF0;
    border-bottom: 28px solid transparent;
    transform: rotate(0.25turn);
}

.bggrey {
    height: 199px;
    text-align: left;
    background: #e7ecf1;
    width: 301px;
    display: block;
    padding-bottom: 0;
    box-shadow: 3px 0 10px 2px #f1f4f6, -3px 0 10px 2px #f1f4f6;
    position: absolute;
    left: 15px;
    top: 62px;
}

.bggrey p,
.title {
    height: 0;
    color: #486785;
    padding-left: 5%;
    padding-top: 14px;
    font-size: 17px;
}

#componentRegistration_civility, #componentRegistration_lastname, #componentRegistration_email {
    background: #ffffff;
}

.componentRegistration_civility_div {
    position: absolute;
    top: 100px;
    left: 28px;
}

.landing .componentRegistration_firstname_div {
    position: absolute;
    top: 100px;
    left: 114px;
}

.landing .componentRegistration_firstname_div input {
    width: 172px !important;
    background: #ffffff;
}

.landing .componentRegistration_lastname_div {
    position: absolute;
    top: 152px;
    left: 28px;
}

.landing .componentRegistration_email_div {
    position: absolute;
    top: 204px;
    left: 28px;
}

.title {
    position: absolute;
    top: 293px;
    left: 0;
    display: block;
    text-align: left;
    background: url(../images/mobile/bg_repeat_mobile.gif);
    background-size: contain;
}

.title p {
    display: block;
    width: 91%;
    padding-left: 17px;
}

.landing .componentRegistration_address_div {
    position: absolute;
    top: 361px;
    left: 28px;
}

.landing .componentRegistration_zipcode_div {
    position: absolute;
    top: 410px;
    left: 26px;
}

.landing .componentRegistration_zipcode_div input {
    width: 82px !important;
}

.landing .componentRegistration_city_div {
    position: absolute;
    top: 410px;
    left: 139px;
}

.landing .componentRegistration_phone_div {
    position: absolute;
    top: 458px;
    left: 28px;
}

.optinCampaignButton {
    opacity: 0;
    width: 81% !important;
    position: absolute;
    left: 32px;
    top: 893px;
}

.imgbutton {
    height: 0;
    width: 82%;
    position: absolute;
    left: 32px;
    top: 605px;
}

.landing .head-birthday {
    display: none;
}

.landing .legal_box_text {
    position: absolute;
    top: 515px;
    width: 272px;
    text-align: justify;
}

.landing .legal_box_text,
.landing .legal_box_text a
{
    color: black;
}

#componentRegistration #componentRegistration_birthday_div label {
    display: block;
}

.landing .green_panel {
    background: none;
    padding-right: 0;
    padding-left: 0;
}

#componentRegistration #componentRegistration_birthday {
    font-size: 16px;
    margin: 0;
    position: absolute;
    left: 90px;
    top: 554.4px;
    border: #8BC43D solid 1px;
    border-left: 0;
    border-radius: 0 5px 5px 0;
    padding: 0.6px;
}

.componentRegistration_birthday_div {
    margin-left: 66px;
}

#componentRegistration #componentRegistration_birthday_day {
    padding-left: 29px;
    width: 66px;
    border: none;
    font-size: 16px
}

#componentRegistration #componentRegistration_birthday_month {
    padding-left: 17px;
    width: 66px;
    border: none;
    font-size: 16px
}

#componentRegistration #componentRegistration_birthday_year {
    padding-left: 11px;
    width: 66px;
    border: none;
    font-size: 16px
}

.birth {
    height: 0;
    display: block;
    position: absolute;
    top: 554px;
    left: 31px;
    border-radius: 5px 0 0 5px;
    border: solid 1px #8BC43D;
    padding: 12.5px 6px 12.5px 12.5px;
    font-size: 15px;
    background: #e9e9e9;
    z-index: 1;
}

span.optinCampaignDecline {
    top: -63px;
    padding-left: 7px;
    text-align: justify;
}

.border-footer {
    height: 0;
    width: 100%;
    left: 0;
    position: absolute;
}

.second-layer {
    height: 0;
    opacity: 0;
    visibility: hidden;
}

.second-layer__title-header {
    position: absolute;
    top: 37px;
    left: 21px;
    font-size: 17px;
}

.second-layer__header-top {
    background: #0067b2;
    color: #ffffff;
    margin-left: -20px;
    width: 330px;
    text-align: right;
    padding: 5px 17px 5px 0;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    text-transform: uppercase;
    font-size: 13px;
}

.optinCampaignButton {
    position: absolute;
    top: 605px;
}
